Submit a ticketCall us
Home > Success Center > Patch Manager > Acrobat Reader version DC 2015.007.20033 is not available in Patch Manager

Acrobat Reader version DC 2015.007.20033 is not available in Patch Manager

Table of contents

Overview

Adobe® Acrobat Reader DC 2015.007.20033 is not available in SolarWinds Patch Manager.

Environment

All Patch Manager versions

Detail

According to an Adobe Security Bulletin, there were critical vulnerabilities in version DC 2015.007.20033. To address this issue, Adobe advises all Acrobat users to upgrade to version 15.008.20082. This version is available in SolarWinds Patch Manager.

 

Last modified

Tags

Classifications

Public